.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item{background: #017c12 !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item:hover{background: #005f0d url( ../images/list-style-2.png ) no-repeat 16px  14px !important;}
}
.pagination{margin: 20px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;width: 100%;display:block;text-align:center;}
div.pagination span.current {
	filter:none !important;
    background-color: #065a02;
    background-image: none !important;
    border-color: none !important;
    box-shadow: none !important;
    color: #fff !important;
    text-shadow: 0 0px 0 ;
}
div.pagination a {
	filter:none !important;
    background-color: #fff;
    background-image: none !important;
    text-shadow: 0 0px 0 ;
	border: 1px solid #bbbfc0;
}
div.pagination a:hover {
	filter:none !important;
    background-color: #fff;
    background-image: none !important;
    text-shadow: 0 0px 0 ;
	border: 1px solid #bbbfc0;
}
div.pagination span.pages{
	filter:none !important;
    background-color: #fff;
    background-image: none !important;
    text-shadow: 0 0px 0 ;
	border: 1px solid #bbbfc0;
}
div.pagination span.pages:hover{
	filter:none !important;
    background-color: #fff;
    background-image: none !important;
    text-shadow: 0 0px 0 ;
	border: 1px solid #bbbfc0;
}